namespace SushiBar.Forms
{
    public partial class FormReportSushiComponents
    {
        private void buttonSaveToExcel_Click(object sender, EventArgs e)
        {
            ButtonSaveToExcel_Click(sender, e);
        }
    }
}
